trader_plus_dm
trader_roc
Trader Functions
PHP Manual

# trader_ppo

(PECL trader >= 0.2.0)

trader_ppo — Percentage Price Oscillator

### Description

array trader_ppo ( array `$real` [, integer `$fastPeriod` [, integer `$slowPeriod` [, integer `$mAType` ]]] )

### Parameters

`real`

  Array of real values.

`fastPeriod`

  Number of period for the fast MA. Valid range from 2 to 100000.

`slowPeriod`

  Number of period for the slow MA. Valid range from 2 to 100000.

`mAType`

  Type of Moving Average. TRADER_MA_TYPE_* series of constants should be used.

### Return Values

Returns an array with calculated data or false on failure.

trader_plus_dm
trader_roc
Trader Functions
PHP Manual